/*
 * Copyright (c) 1994 The University of Utah and
 * the Computer Systems Laboratory (CSL).  All rights reserved.
 *
 * Permission to use, copy, modify and distribute this software and its
 * documentation is hereby granted, provided that both the copyright
 * notice and this permission notice appear in all copies of the
 * software, derivative works or modified versions, and any portions
 * thereof, and that both notices appear in supporting documentation.
 *
 * THE UNIVERSITY OF UTAH AND CSL ALLOW FREE USE OF THIS SOFTWARE IN ITS "AS
 * IS" CONDITION.  THE UNIVERSITY OF UTAH AND CSL DISCLAIM ANY LIABILITY OF
 * ANY KIND FOR ANY DAMAGES WHATSOEVER RESULTING FROM THE USE OF THIS SOFTWARE.
 *
 * CSL requests users of this software to return to csl-dist@cs.utah.edu any
 * improvements that they make and grant CSL redistribution rights.
 *
 *      Author: Bryan Ford, University of Utah CSL
 */
#ifndef	_MACH_MACHINE_LOADER_INFO_H_
#define	_MACH_MACHINE_LOADER_INFO_H_

/* Normally to interpret a.out headers we only need the first 32 bytes,
   but to distinguish Linux from Mach/UX ZMAGIC headers
   we need to look at the first part of the text segment as well.  */
#define GET_LOADER_INFO_BUF_SIZE 1024

#endif	/* _MACH_MACHINE_LOADER_INFO_H_ */
