/* 
 * Copyright (c) 1993,1994 The University of Utah and
 * the Computer Systems Laboratory (CSL).  All rights reserved.
 *
 * Permission to use, copy, modify and distribute this software is hereby
 * granted provided that (1) source code retains these copyright, permission,
 * and disclaimer notices, and (2) redistributions including binaries
 * reproduce the notices in supporting documentation, and (3) all advertising
 * materials mentioning features or use of this software display the following
 * acknowledgement: ``This product includes software developed by the
 * Computer Systems Laboratory at the University of Utah.''
 *
 * THE UNIVERSITY OF UTAH AND CSL ALLOW FREE USE OF THIS SOFTWARE IN ITS "AS
 * IS" CONDITION.  THE UNIVERSITY OF UTAH AND CSL DISCLAIM ANY LIABILITY OF
 * ANY KIND FOR ANY DAMAGES WHATSOEVER RESULTING FROM THE USE OF THIS SOFTWARE.
 *
 * CSL requests users of this software to return to csl-dist@cs.utah.edu any
 * improvements that they make and grant CSL redistribution rights.
 *
 * 	Utah $Hdr: zalloc.h 1.3 94/12/14$
 *	Author: Bryan Ford
 */

#ifndef _PARISC_ZALLOC_H_
#define _PARISC_ZALLOC_H_


/* If this is set, zone elements will be allocated in direct-mapped memory.
   XXX of course, this won't work once kernel structures are fully pageable.  */
#define ZONE_DIRECT_MAPPED	0x00010000


#include <kern/zalloc.h>
#endif	/* _PARISC_ZALLOC_H_ */
