/* 
 * Copyright (c) 1994 The University of Utah and
 * the Computer Systems Laboratory (CSL).  All rights reserved.
 *
 * Permission to use, copy, modify and distribute this software is hereby
 * granted provided that (1) source code retains these copyright, permission,
 * and disclaimer notices, and (2) redistributions including binaries
 * reproduce the notices in supporting documentation, and (3) all advertising
 * materials mentioning features or use of this software display the following
 * acknowledgement: ``This product includes software developed by the
 * Computer Systems Laboratory at the University of Utah.''
 *
 * THE UNIVERSITY OF UTAH AND CSL ALLOW FREE USE OF THIS SOFTWARE IN ITS "AS
 * IS" CONDITION.  THE UNIVERSITY OF UTAH AND CSL DISCLAIM ANY LIABILITY OF
 * ANY KIND FOR ANY DAMAGES WHATSOEVER RESULTING FROM THE USE OF THIS SOFTWARE.
 *
 * CSL requests users of this software to return to csl-dist@cs.utah.edu any
 * improvements that they make and grant CSL redistribution rights.
 *
 */
#ifndef _DB_HP800_SYMTAB_H_
#define _DB_HP800_SYMTAB_H_

#include <machine/db_symtab_filehdr.h>
#include <machine/db_symtab_spacehdr.h>
#include <machine/db_symtab_scnhdr.h>
#include <ddb/db_sym.h>

#define DEBUG_SYMBOL_SPACE_NAME "$GDB_DEBUG$"

db_sym_t  get_next_local_sym();
boolean_t get_next_arg_sym();

#endif _DB_HP800_SYMTAB_H_ 
