/*
 *  (c) Copyright 1992 HEWLETT-PACKARD COMPANY
 *
 *  To anyone who acknowledges that this file is provided "AS IS"
 *  without any express or implied warranty:
 *      permission to use, copy, modify, and distribute this file
 *  for any purpose is hereby granted without fee, provided that
 *  the above copyright notice and this notice appears in all
 *  copies, and that the name of Hewlett-Packard Company not be
 *  used in advertising or publicity pertaining to distribution
 *  of the software without specific, written prior permission.
 *  Hewlett-Packard Company makes no representations about the
 *  suitability of this software for any purpose.
 */

#define OPCODE_IS_PROBE(z)  (((z) & 0xfc001fa0) == 0x04001180)
#define OPCODE_IS_PROBER(z) (((z) & 0xfc001fe0) == 0x04001180)
#define OPCODE_IS_PROBEW(z) (((z) & 0xfc001fe0) == 0x040011c0)

#define OPCODE_IS_LPA(z)    (((z) & 0xfc003fc0) == 0x04001340)
#define OPCODE_IS_PDC(z)    (((z) & 0xfc003fc0) == 0x04001380)
#define OPCODE_IS_FDC(z)    (((z) & 0xfc003fc0) == 0x04001280)
#define OPCODE_IS_FIC(z)    (((z) & 0xfc001fdf) == 0x04000280)

#define OPCODE_IS_STORE(opcode) \
  ((((opcode) & 0xf0000000) == 0x60000000) || \
   (((opcode) & 0xf4000200) == 0x24000200) || \
   (((opcode) & 0xfc000200) == 0x0c000200))

#define OPCODE_IS_LOAD(opcode) \
  (((((opcode) & 0xf0000000) == 0x40000000) || \
    (((opcode) & 0xf4000200) == 0x24000000) || \
    (((opcode) & 0xfc000200) == 0x0c000000)) && \
   (((opcode) & 0xfc001fc0) != 0x0c0011c0))

#define OPCODE_IS_BRANCH(opcode) \
/*  (((opcode) & 0x80000000) && !((opcode) & 0x10000000)) */ \
  ((((opcode) & 0xf0000000) == 0xe0000000) || \
   (((opcode) & 0xf0000000) == 0xc0000000) || \
   (((opcode) & 0xf0000000) == 0xa0000000) || \
   (((opcode) & 0xf0000000) == 0x80000000))
  
#define OPCODE_IS_CALL(opcode) \
  ((((opcode) & 0xfc00e000) == 0xe8000000) || \
   (((opcode) & 0xfc00e000) == 0xe8004000) || \
   (((opcode) & 0xfc000000) == 0xe4000000))

#define OPCODE_IS_RETURN(opcode) \
  ((((opcode) & 0xfc00e000) == 0xe800c000) || \
   (((opcode) & 0xfc000000) == 0xe0000000))

#define OPCODE_IS_INTERRUPT_RETURN(opcode) \
  ((((opcode) & 0xfc001fc0) == 0x00000ca0))
 
#define OPCODE_IS_UNCONDITIONAL_BRANCH(opcode)  \
  ((((opcode) & 0xf0000000) == 0xe0000000) ||   \
    ((((opcode) & 0xf0000000) == 0xc0000000) && \
     (((opcode) & 0x08000000) == 0x00000000)))
    

